Subject: Villain Design
From: Rebecca Dart <[email-masked]>
To: "Meghan McCarthy ([email-masked])" <[email-masked]>
Cc: Marcia Jones <[email-masked]>
Date: Wed, 6 Sep 2017 03:28:45 +0000

Hi Meghan!

  I hope you had a relaxing Labour Day Weekend.

  I've attached another villain concept for you to peruse. I was thinking about other horse-like mythological creatures we can base a new pony race on and I remembered longma the Chinese horse-dragon. Maybe they lack the ability to breathe fire and are jealous of dragons.

  Talk to you later.

RD

Rebecca Dart
Art Director | DHX Media Vancouver
e: [email-masked]
p: 604-684-2363 ext 2201| f: 604-602-0208
600 - 190 Alexander St.
Vancouver, BC V6A 1B5